<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Danny Aiello</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Danny_Aiello"/>
<meta name="wx_page_id" content="688806"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Danny Aiello" id="wxsec1"><h1 class="pagetitle" id="wx1">Danny Aiello</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Puzzle_stub1.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Puzzle_stub1.png" wx:page_id="125859" id="wx4"><img src="/wit/Immagine:Puzzle_stub1.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Attori" title="Attori" wx:linktype="known" wx:pagename="Attori" wx:page_id="638808" id="wx7">attori</a> e di <a href="/wit/Statunitensi" title="Statunitensi" wx:linktype="known" wx:pagename="Statunitensi" wx:page_id="14453" id="wx8">statunitensi</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx9">abbozzo</a>: <b id="wx10"><a href="http://wit/wit/index.php?title=Danny_Aiello&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx11">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx12">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx13"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Aiello%2C_Danny_Louis" class="new" title="Template:DEFAULTSORT:Aiello, Danny Louis" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Aiello,_Danny_Louis" id="wx14">Template:DEFAULTSORT:Aiello, Danny Louis</a> <b id="wx15">Danny Louis Aiello</b> <b id="wx16">Jr.</b> (<a href="/wit/New_York" title="New York" wx:linktype="known" wx:pagename="New_York" wx:page_id="1114537" id="wx17">New York</a>, <a href="/wit/20_maggio" title="20 maggio" wx:linktype="known" wx:pagename="20_maggio" wx:page_id="5099" id="wx18">20 maggio</a> <a href="/wit/1933" title="1933" wx:linktype="known" wx:pagename="1933" wx:page_id="4740" id="wx19">1933</a>) è  un <a href="/wit/Attore" title="Attore" wx:linktype="known" wx:pagename="Attore" wx:page_id="68772" id="wx20">attore</a> <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx21">statunitense</a>. <wx:templateend start="wx_t2"/>
</p>

<p id="wx22">Spesso interprete di personaggi negativi di origine italiana, debutta sul grande schermo nel <a href="/wit/1976" title="1976" wx:linktype="known" wx:pagename="1976" wx:page_id="4708" id="wx23">1976</a> con <i id="wx24"><a href="/wit/Il_prestanome" title="Il prestanome" wx:linktype="known" wx:pagename="Il_prestanome" wx:page_id="602530" id="wx25">Il prestanome</a></i>, diretto da <a href="/wit/Martin_Ritt" title="Martin Ritt" wx:linktype="known" wx:pagename="Martin_Ritt" wx:page_id="1336804" id="wx26">Martin Ritt</a>.</p>

<p id="wx27">Nel 1986 è comparso anche nel video di <a href="/wit/Madonna" title="Madonna" wx:linktype="known" wx:pagename="Madonna" wx:page_id="1520166" id="wx28">Madonna</a> <i id="wx29">Papa Don't Preach</i>, dove interpretava il padre della cantante.</p>

<p id="wx30">Probabilmente la sua interpretazione più celebre è quella del pizzaiolo italo-americano Sal nel film di <a href="/wit/Spike_Lee" title="Spike Lee" wx:linktype="known" wx:pagename="Spike_Lee" wx:page_id="277685" id="wx31">Spike Lee</a>, <i id="wx32"><a href="/wit/Fa%27_la_cosa_giusta" title="Fa' la cosa giusta" wx:linktype="known" wx:pagename="Fa'_la_cosa_giusta" wx:page_id="638224" id="wx33">Fa' la cosa giusta</a></i>, per il quale fu nominato al <a href="/wit/Premio_Oscar" title="Premio Oscar" wx:linktype="known" wx:pagename="Premio_Oscar" wx:page_id="3578" id="wx34">premio Oscar</a> nel 1989 come miglior attore non protagonista.</p>

<a id="Filmografia_essenziale" name="Filmografia_essenziale"/>
<wx:section level="2" title="Filmografia essenziale" id="wxsec2"><h2 id="wx35">Filmografia essenziale</h2>

<ul id="wx36">
<li id="wx37"><i id="wx38"><a href="/wit/Il_prestanome" title="Il prestanome" wx:linktype="known" wx:pagename="Il_prestanome" wx:page_id="602530" id="wx39">Il prestanome</a></i>
<p id="wx40">(<i id="wx41">The Front</i>) (1978)</p>
</li>

<li id="wx42"><i id="wx43"><a href="/wit/Una_strada_chiamata_domani" title="Una strada chiamata domani" wx:linktype="known" wx:pagename="Una_strada_chiamata_domani" wx:page_id="227068" id="wx44">Una strada chiamata domani</a></i>
<p id="wx45">(<i id="wx46">Blood Brothers</i>) (1978)</p>
</li>

<li id="wx47"><i id="wx48"><a href="/wit/Rapsodia_per_un_Killer" class="new" title="Rapsodia per un Killer" wx:linktype="unknown" wx:pagename="Rapsodia_per_un_Killer" id="wx49">Rapsodia per un Killer</a></i>
<p id="wx50">(<i id="wx51">Fingers</i>) (1978)</p>
</li>

<li id="wx52"><i id="wx53"><a href="/wit/C%27era_una_volta_in_America" title="C'era una volta in America" wx:linktype="known" wx:pagename="C'era_una_volta_in_America" wx:page_id="14582" id="wx54">C'era una volta in America</a></i>
<p id="wx55">(1984)</p>
</li>

<li id="wx56"><i id="wx57"><a href="/wit/Broadway_Danny_Rose" title="Broadway Danny Rose" wx:linktype="known" wx:pagename="Broadway_Danny_Rose" wx:page_id="603160" id="wx58">Broadway Danny Rose</a></i>
<p id="wx59">(1984)</p>
</li>

<li id="wx60"><i id="wx61"><a href="/wit/La_rosa_purpurea_del_Cairo" title="La rosa purpurea del Cairo" wx:linktype="known" wx:pagename="La_rosa_purpurea_del_Cairo" wx:page_id="602458" id="wx62">La rosa purpurea del Cairo</a></i>
<p id="wx63">(<i id="wx64">The Purple Rose of Cairo</i>) (1985)</p>
</li>

<li id="wx65"><i id="wx66"><a href="/wit/Stregata_dalla_luna" title="Stregata dalla luna" wx:linktype="known" wx:pagename="Stregata_dalla_luna" wx:page_id="640775" id="wx67">Stregata dalla luna</a></i>
<p id="wx68">(<i id="wx69">Moonstruck</i>) (1987)</p>
</li>

<li id="wx70"><i id="wx71"><a href="/wit/Radio_Days" title="Radio Days" wx:linktype="known" wx:pagename="Radio_Days" wx:page_id="602874" id="wx72">Radio Days</a></i>
<p id="wx73">(1987)</p>
</li>

<li id="wx74"><i id="wx75"><a href="/wit/Un_uomo_sotto_tiro" title="Un uomo sotto tiro" wx:linktype="known" wx:pagename="Un_uomo_sotto_tiro" wx:page_id="1420990" id="wx76">Un uomo sotto tiro</a></i>
<p id="wx77">(<i id="wx78">Man on Fire</i>) (1987)</p>
</li>

<li id="wx79"><i id="wx80"><a href="/wit/Fa%27_la_cosa_giusta" title="Fa' la cosa giusta" wx:linktype="known" wx:pagename="Fa'_la_cosa_giusta" wx:page_id="638224" id="wx81">Fa' la cosa giusta</a></i>
<p id="wx82">(<i id="wx83">Do The Right Thing</i>) (1989)</p>
</li>

<li id="wx84"><i id="wx85"><a href="/wit/Allucinazione_Perversa" class="new" title="Allucinazione Perversa" wx:linktype="unknown" wx:pagename="Allucinazione_Perversa" id="wx86">Allucinazione Perversa</a></i>
<p id="wx87">(<i id="wx88">Jacob's Ladder</i>) (1990)</p>
</li>

<li id="wx89"><i id="wx90"><a href="/wit/Hudson_Hawk%2C_il_mago_del_furto" class="new" title="Hudson Hawk, il mago del furto" wx:linktype="unknown" wx:pagename="Hudson_Hawk,_il_mago_del_furto" id="wx91">Hudson Hawk, il mago del furto</a></i>
<p id="wx92">(<i id="wx93">Hudson Hawk</i>) (1991)</p>
</li>

<li id="wx94"><i id="wx95"><a href="/wit/Il_club_delle_vedove" class="new" title="Il club delle vedove" wx:linktype="unknown" wx:pagename="Il_club_delle_vedove" id="wx96">Il club delle vedove</a></i>
<p id="wx97">(<i id="wx98">The Cemetery Club</i>) (1993)</p>
</li>

<li id="wx99"><i id="wx100"><a href="/wit/L%C3%A9on" title="Léon" wx:linktype="known" wx:pagename="Léon" wx:page_id="186383" id="wx101">Léon</a></i>
<p id="wx102">(1994)</p>
</li>

<li id="wx103"><i id="wx104"><a href="/wit/City_Hall" title="City Hall" wx:linktype="known" wx:pagename="City_Hall" wx:page_id="1664355" id="wx105">City Hall</a></i>
<p id="wx106">(1995)</p>
</li>

<li id="wx107"><i id="wx108"><a href="/wit/Two_Much_-_Uno_di_troppo" title="Two Much - Uno di troppo" wx:linktype="known" wx:pagename="Two_Much_-_Uno_di_troppo" wx:page_id="1778028" id="wx109">Two Much - Uno di troppo</a></i>
<p id="wx110">(1995)</p>
</li>

<li id="wx111"><i id="wx112"><a href="/wit/2_Days_in_the_Valley" class="new" title="2 Days in the Valley" wx:linktype="unknown" wx:pagename="2_Days_in_the_Valley" id="wx113">2 Days in the Valley</a></i>
<p id="wx114">(1996)</p>
</li>

<li id="wx115"><i id="wx116"><a href="/wit/Dinner_Rush" class="new" title="Dinner Rush" wx:linktype="unknown" wx:pagename="Dinner_Rush" id="wx117">Dinner Rush</a></i>
<p id="wx118">(2000)</p>
</li>

<li id="wx119"><i id="wx120"><a href="/wit/Slevin_-_Patto_criminale" title="Slevin - Patto criminale" wx:linktype="known" wx:pagename="Slevin_-_Patto_criminale" wx:page_id="573688" id="wx121">Slevin - Patto criminale</a></i>
<p id="wx122">(<i id="wx123">Slevin</i>) (2006)</p>
</li>
</ul>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec3"><h2 id="wx124">Collegamenti esterni</h2>

<ul id="wx125">
<li id="wx126"><wx:template id="wx_t3" pagename="Template:Imdb_nome" page_id="86244"/>
<p id="wx127">Scheda su <a href="http://italian.imdb.com/name/nm0000732" class="external text" wx:linktype="external" rel="nofollow" id="wx128">Danny Aiello</a> dell'<a href="/wit/Internet_Movie_Database" title="Internet Movie Database" wx:linktype="known" wx:pagename="Internet_Movie_Database" wx:page_id="50850" id="wx129">Internet Movie Database</a><wx:templateend start="wx_t3"/>
</p>
</li>
</ul>

<wx:template id="wx_t4" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx130">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx131">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di biografie" id="wx132"><a href="/wit/Immagine:Stub_biografie.png" title="biografie" wx:linktype="image" wx:pagename="Immagine:Stub_biografie.png" wx:page_id="660473" id="wx133"><img src="/wit/Immagine:Stub_biografie.png" alt="biografie" width="25" height="25" id="wx134"/></a> <b id="wx135"><a href="/wit/Portale:biografie" class="new" title="Portale:biografie" wx:linktype="unknown" wx:pagename="Portale:biografie" id="wx136">Portale Biografie</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di cinema" id="wx137"><a href="/wit/Immagine:Stub_cinema.png" title="cinema" wx:linktype="image" wx:pagename="Immagine:Stub_cinema.png" wx:page_id="505064" id="wx138"><img src="/wit/Immagine:Stub_cinema.png" alt="cinema" width="25" height="25" id="wx139"/></a> <b id="wx140"><a href="/wit/Portale:cinema" class="new" title="Portale:cinema" wx:linktype="unknown" wx:pagename="Portale:cinema" id="wx141">Portale Cinema</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t4"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Danny_Aiello" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx142">Categorie</a>: <span dir="ltr" id="wx143"><a href="/wit/Categoria:Stub_attori" title="Categoria:Stub attori" wx:linktype="known" wx:pagename="Categoria:Stub_attori" wx:page_id="1282691" id="wx144">Stub attori</a></span> | <span dir="ltr" id="wx145"><a href="/wit/Categoria:Stub_statunitensi" title="Categoria:Stub statunitensi" wx:linktype="known" wx:pagename="Categoria:Stub_statunitensi" wx:page_id="1305246" id="wx146">Stub statunitensi</a></span> | <span dir="ltr" id="wx147"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx148">Biografie</a></span> | <span dir="ltr" id="wx149"><a href="/wit/Categoria:Attori_statunitensi" title="Categoria:Attori statunitensi" wx:linktype="known" wx:pagename="Categoria:Attori_statunitensi" wx:page_id="27494" id="wx150">Attori statunitensi</a></span> | <span dir="ltr" id="wx151"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx152">BioBot</a></span> | <span dir="ltr" id="wx153"><a href="/wit/Categoria:Attori_italoamericani" title="Categoria:Attori italoamericani" wx:linktype="known" wx:pagename="Categoria:Attori_italoamericani" wx:page_id="1292587" id="wx154">Attori italoamericani</a></span> | <span dir="ltr" id="wx155"><a href="/wit/Categoria:Personalit%C3%A0_legate_a_New_York" title="Categoria:Personalità legate a New York" wx:linktype="known" wx:pagename="Categoria:Personalità_legate_a_New_York" wx:page_id="718273" id="wx156">Personalità legate a New York</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Danny_Aiello" class="external" wx:linktype="interwiki" wx:pagename="de:Danny_Aiello" id="wx157">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Danny_Aiello" class="external" wx:linktype="interwiki" wx:pagename="en:Danny_Aiello" id="wx158">English</a> | <a href="http://es.wikipedia.org/wiki/Danny_Aiello" class="external" wx:linktype="interwiki" wx:pagename="es:Danny_Aiello" id="wx159">Español</a> | <a href="http://fi.wikipedia.org/wiki/Danny_Aiello" class="external" wx:linktype="interwiki" wx:pagename="fi:Danny_Aiello" id="wx160">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Danny_Aiello" class="external" wx:linktype="interwiki" wx:pagename="fr:Danny_Aiello" id="wx161">Français</a> | <a href="http://hr.wikipedia.org/wiki/Danny_Aiello" class="external" wx:linktype="interwiki" wx:pagename="hr:Danny_Aiello" id="wx162">Hrvatski</a> | <a href="http://id.wikipedia.org/wiki/Danny_Aiello" class="external" wx:linktype="interwiki" wx:pagename="id:Danny_Aiello" id="wx163">Bahasa Indonesia</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%80%E3%83%8B%E3%83%BC%E3%83%BB%E3%82%A2%E3%82%A4%E3%82%A8%E3%83%AD" class="external" wx:linktype="interwiki" wx:pagename="ja:ダニー・アイエロ" id="wx164">日本語</a> | <a href="http://nl.wikipedia.org/wiki/Danny_Aiello" class="external" wx:linktype="interwiki" wx:pagename="nl:Danny_Aiello" id="wx165">Nederlands</a> | <a href="http://pl.wikipedia.org/wiki/Danny_Aiello" class="external" wx:linktype="interwiki" wx:pagename="pl:Danny_Aiello" id="wx166">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Danny_Aiello" class="external" wx:linktype="interwiki" wx:pagename="pt:Danny_Aiello" id="wx167">Português</a> | <a href="http://ro.wikipedia.org/wiki/Danny_Aiello" class="external" wx:linktype="interwiki" wx:pagename="ro:Danny_Aiello" id="wx168">Română</a> | <a href="http://ru.wikipedia.org/wiki/%D0%90%D0%B9%D0%B5%D0%BB%D0%BB%D0%BE%2C_%D0%94%D1%8D%D0%BD%D0%BD%D0%B8" class="external" wx:linktype="interwiki" wx:pagename="ru:Айелло,_Дэнни" id="wx169">Русский</a> | <a href="http://simple.wikipedia.org/wiki/Danny_Aiello" class="external" wx:linktype="interwiki" wx:pagename="simple:Danny_Aiello" id="wx170">Simple English</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx171">attori</p>
</wx:argument><wx:argument name="2">
<p id="wx172">statunitensi</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx173">Danny Louis</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx174">Aiello</p>
</wx:argument><wx:argument name="PostCognome">
<b id="wx175">Jr.</b>
</wx:argument><wx:argument name="Sesso">
<p id="wx176">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx177">New York</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx178">20 maggio</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx179">1933</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx180">attore</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx181">statunitense</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx182">0000732</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx183">biografie</p>
</wx:argument><wx:argument name="2">
<p id="wx184">cinema</p>
</wx:argument></wx:templatearguments>
</html>
